{
  "name": "flowmap",
  "title": "Flowmap",
  "description": {
    "type": "doc",
    "content": [
      {
        "type": "paragraph",
        "content": [
          {
            "type": "text",
            "text": "I used a fluid simulation in webgl to create this flowmap with arrows showing the direction or \"current\" within the flow field."
          }
        ]
      },
      {
        "type": "paragraph"
      },
      {
        "type": "paragraph",
        "content": [
          {
            "type": "text",
            "marks": [
              {
                "type": "link",
                "attrs": {
                  "href": "https://github.com/oframe/ogl/blob/master/examples/post-fluid-distortion.html",
                  "target": "_blank",
                  "rel": "noopener noreferrer nofollow",
                  "class": null,
                  "title": null
                }
              }
            ],
            "text": "https://github.com/oframe/ogl/blob/master/examples/post-fluid-distortion.html"
          }
        ]
      }
    ]
  },
  "date": "2026-07-16",
  "tags": [
    "visualization"
  ],
  "published": true
}
